/* AUGUST 2004 */

/* ArtsAlive.ca Global */
/* NAVIGATION */


/* TOP VISITOR NAV */

#visitorNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 2px 0;
	padding-left: 138px; /* indent nav */
	}
#visitorNav ul {
	margin: 0;	/*removes indent IE and Opera*/
    padding: 0;	/*removes indent Mozilla and NN7*/
    list-style-type: none;	/*turns off display of bullet*/
	display: inline; /* put the list next to the text above it */
}
#visitorNav ul li {
	display: inline;
	white-space: nowrap;
	/*/*/ /*/display: none;/*  */
}
#visitorNav ul li a {
	color: #000;
	text-decoration: none;	
	margin: 0;
	padding: 0 2px 0 6px;
	font-weight: normal;
	cursor: hand;
	border-left: 1px solid #930;
}
#visitorNav ul li a:hover {color: #fff; text-decoration: none;}
#visitorNav ul li a.selected {color: #fff; font-weight:bold;}
#visitorNav ul li a.first {border-left: none;}	




/* TOP NAV */

#globalNav {
	margin: 0;
	padding: 0;
	height: 83px;
	font-size:9px; /* set small point size to fix IE5 Mac bug due to nowrap below */
	list-style: none;
	overflow: hidden;
}
#globalNav ul {
	list-style-type: none;
	/*line-height: normal;*/
	margin: 0;
	padding: 0;
	display: inline;
	/*white-space: nowrap;*/
}
#globalNav ul li {
	position:relative;
	display:inline;
	float:left; /*fix Mozilla bug not showing bg images on page load */
	margin: 0;
	padding: 0;
}
#globalNav ul li a {
	float: left;
	padding: 83px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:83px; /* for IE5/Win only */
}
#globalNav a:hover {
	background-position: 0 -83px;
	}
#globalNav a:active, #globalNav a.selected {
	background-position: 0 -166px;
	}

/* image files are styled in navArtsAliveTHFen.css */






/* LEFT SIDE NAV  */

ul#subNav  {
	margin:0;	/*removes indent IE and Opera*/
    padding:0;	/*removes indent Mozilla and NN7*/
    list-style-type: none;	/*turns off display of bullet*/
	width: 125px; /*desired width of 125px minus li padding minus border */
	margin-bottom: 20px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #000;
	}	
ul#subNav li {
	color:#000;
	padding:0;
	margin:0; /* space between nav items  */
	border-bottom: 1px solid #000; 
	}
ul#subNav li a {
	display: block;
	width:auto;
	color: #000;
	font-weight:bold;
	text-decoration:none;	
	cursor: hand;
	padding: 4px 4px 4px 10px;
	margin: 0;
	}
	
ul#subNav li a:hover {color: #000; background-color:#FFE5AF;}
ul#subNav li a.selected {color: #000; background-color:#fff;}
ul#subNav li a.selected:hover {color: #000; background-color:#fff;}



/* SUB NAV */

ul#subNav li ul  {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;	/*removes indent IE and Opera*/
    padding: 0;	/*removes indent Mozilla and NN7*/
    list-style-type: none;
	background-color: #FFE5AF;
	border-top: 1px solid #B28E47;
	}	
ul#subNav li ul li {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #B28E47;
	/* padding-left: 7px;  indent */
	}
ul#subNav li ul li a {
	/*padding: 2px 4px 2px 10px;*/
	/*padding: 3px;*/
	margin: 0;
	color: #000;
	font-weight: normal;
	}
ul#subNav li ul li a:hover {font-weight: normal; color: #000; background-color: #fff;}
ul#subNav li ul li.selected a {font-weight: bold;}
ul#subNav li ul li.selected a:hover {font-weight: bold; text-decoration:none;}












/* FOOTER NAV */

#footer {
	font: 10px verdana, geneva, arial, sans-serif;
	background: #000;
	padding: 0;
	color: #999;
}
#footer img {display: inline;}
#footer ul {text-align: center;}

#footer ul, #footer ul li {
	list-style-type: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
	white-space: nowrap;
	/*/*/ /*/display: none;/*  */
}
#footer ul li a {
	color: #DBAE00;
	text-decoration: none;	
	margin: 0;
	padding: 0px 5px 0px 8px;
	border-left: 1px solid #999;
	font-weight: normal;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#footer ul li a.first {
	border-left: none;
	}	

